# itng_nest
# IASBS THEORETICAL NEUROSCIENCE GROUP
* https://www.iasbs.ac.ir/~valizade/ *


check the example directory for a quick guide of the scripts
the scripts work properky with  Version: v2.16.0

-  NEST simulator Documentation - [Read the Docs](https://media.readthedocs.org/pdf/nest-simulator-sg/latest/nest-simulator-sg.pdf)

-  [link1](http://www.scholarpedia.org/article/NEST_(NEural_Simulation_Tool))
